Hope you are doing well

1. Please make sure that jdk1.7 or jdk1.8 is already installed in your system. And do the following configuration in the eclipse.ini file

  • 2. Then find the line that starts with -vm and add on the next separate line the path to the java run-time binary, e.g. /usr/bin/java or C:\Program Files\Java SDK 1.8\bin\javaw (note there is no .exe).
    • If you can’t find the line that starts with -vm you should add it before the line starting with -vmargs
  • 3. set -Dosgi.requiredJavaVersion=1.6


    4.
    There are two place in eclipse.ini that includes
    --launcher.XXMaxPermSize
    256m
    make it
    --launcher.XXMaxPermSize
    128m



    I hope this will resolve the issue .

    Please let me know if you have any further issue regarding this

    Feel free to contact us in case you have any query.
     
    Kindly share your feedback by clicking on either of the smiley's.



    223604